{pkgs, ...}: {
  networking.useHostResolvConf = false;

  networking.firewall.enable = true;
  networking.nftables.enable = true;
  networking.nftables.flushRuleset = true;

  environment.systemPackages = [
    pkgs.dnsutils
  ];

  imports = [
    ../../snippets/systemd-resolved.nix
    ../../snippets/nix-settings.nix
    # ../../modules/ddclient-ovh.nix
    # ../../modules/ddclient-hetzner.nix
  ];
}
